.u-section-1 .u-sheet-1 {
  min-height: 715px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 20px 182px 0 249px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: 0 auto;
  padding: 14px 37px;
}

.u-section-1 .u-text-3 {
  margin: 50px 182px 0 249px;
}

.u-section-1 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: 0 auto 60px;
  padding: 14px 37px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 82px;
    margin-left: 149px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 82px;
    margin-left: 149px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 11px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-1 {
    padding: 13px 67px 13px 66px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 30px;
  }

  .u-section-1 .u-btn-2 {
    margin-bottom: 70px;
    padding: 13px 67px 13px 66px;
  }
}header .u-menu {
  display: none !important;
} 